* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(239,109,37, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mil_330-g:after { display: table; content: ''; clear: both; }

.tajc_297-bdbhp { clear: both; }

.jkiu_831__xdvos { width: 1000px; margin: 0 auto; }


.fbi-474_qhegl
{
	display: block;
}

.fbi-474_qhegl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jkiu_831__xdvos
{
	margin-top: 70px;
}

.lvh_115__lv 
{
	display: table;
	position: relative;
}



.h_845__gtvjz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.h_845__gtvjz > a
{
	display: block;
	float: left;
}

.h_845__gtvjz > a.e_265-nr
{
	margin-right: 10px;
}

.h_845__gtvjz > a.ijhe_944-ee
{
	margin-right: 10px;
}


.h_845__gtvjz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.h_845__gtvjz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.h_845__gtvjz > a.e_265-nr > div > span
{
	background-image: url(../images/FB.png);
}

.h_845__gtvjz > a.ijhe_944-ee > div > span
{
	background-image: url(../images/X.png);
}

.h_845__gtvjz > span.fby_725__x
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hc_769-mcym 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ftbg-728_hshq { background-color: #171717; }

.ftbg-728_hshq .epl-656_y 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ftbg-728_hshq .x_530__knmag { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ftbg-728_hshq .x_530__knmag > .mkgg_617-redju
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.x_530__knmag .o-728_rmpmm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(239,109,37, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ae_588__c
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ae_588__c > .l-757_xjasa 
{
	float: right;
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj.active > .jya-705_z
{
	visibility: visible;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li
{
	display: block;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a:hover
{
	color: rgba(239,109,37, 1);
	background: #f0f0f0;
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde > .h-762_h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a:hover > .fobav_24-qthde > .h-762_h
{
	 
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde > .h-762_h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .xe-197_h
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a:hover > .xe-197_h
{
	text-decoration: underline;
}




.l-757_xjasa > .bheia_0__ummj > .w_74-dj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.l-757_xjasa > .bheia_0__ummj.active > .w_74-dj
{
	background: #f5f5f5;
}


.l-757_xjasa > .bheia_0__ummj > .w_74-dj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ae_588__c .hxg-475_hfc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ae_588__c .hxg-475_hfc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ae_588__c .bheia_0__ummj.active .hxg-475_hfc > span
{
	color: #171717;
}



.ae_588__c .ydirj-124_x
{
	height: 24px;
	width: 34px;
}

.ae_588__c .ydirj-124_x > .gkrd-826_jlabg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ae_588__c .bheia_0__ummj.active .ydirj-124_x > .gkrd-826_jlabg
{
	border:1px solid #171717;
}

.ae_588__c .ydirj-124_x > .gkrd-826_jlabg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.beegi_867__n 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.beegi_867__n > .w-916_ffett
{
	display: table;
	margin-top: 70px;
}



.beegi_867__n > .w-916_ffett > *
{
	display: table-cell;
	vertical-align: middle;
}

.beegi_867__n > .w-916_ffett > .lxbbh-391_bbht
{
	width: 440px;
	max-width: 440px;
}

.beegi_867__n > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.beegi_867__n > h1 .d-365_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.beegi_867__n > .hswci_238-cgcr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lxbbh-391_bbht > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(239,109,37, 1);
}


.lxbbh-391_bbht > .hhlr_341-e
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hhlr_341-e.ebj_464__bjndv
{
	margin-right: 100px;
}


.hhlr_341-e > h3.kumja_14-fd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hhlr_341-e.ebj_464__bjndv > h3.kumja_14-fd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lxbbh-391_bbht > .hhlr_341-e .eb_445__rvd
{
	
}


.hhlr_341-e .bdqrt_156__j
{
	display: none;
}


.hhlr_341-e .eb_445__rvd.fczah_671__dfrim
{
	margin-top: 20px;
}

.hhlr_341-e .eb_445__rvd .hhl-244_ljv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hhlr_341-e.ebj_464__bjndv .eb_445__rvd .hhl-244_ljv
{
	font-size: 16px;
	font-weight: normal;
}



.hhlr_341-e .eb_445__rvd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hhlr_341-e.ebj_464__bjndv .eb_445__rvd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hhlr_341-e .eb_445__rvd .hbk_907-chyoh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hhlr_341-e.ebj_464__bjndv .eb_445__rvd .hbk_907-chyoh
{
	max-width: 384px;
	font-size:16px;
}

.hhlr_341-e .z_959__mvk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hhlr_341-e.ebj_464__bjndv .z_959__mvk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_482-jde
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_482-jde > .y_754-kx
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_482-jde > .y_754-kx.uhgr-695_fdip
{
	right: -10px;
	top:-10px;
}

.g_482-jde > .y_754-kx.v-609_ifi
{
	top:0px;
	right: -20px;
}

.g_482-jde > .y_754-kx > .dki_208-hg
{
	display: table-cell;
	vertical-align: middle;
}


.g_482-jde > .y_754-kx .af_349__z
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_482-jde > .y_754-kx .pbbb-585_xub
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.es_533__x > .g_482-jde > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.beegi_867__n > .w-916_ffett > .apajq_617-nh
{
	width: 280px;
}


.apajq_617-nh > .grbpr_911__iufcw
{
    font-size: 16px;
    line-height: 180%;
}


.apajq_617-nh > .grbpr_911__iufcw > b, .apajq_617-nh > .grbpr_911__iufcw > h2, .apajq_617-nh > .grbpr_911__iufcw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.apajq_617-nh > .grbpr_911__iufcw > ol
{
	padding-left: 20px;
}


main
{
	
}


.eg_903__avoks
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.h_294-gxodc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.h_294-gxodc > li
{
	display: inline-block;
}

.h_294-gxodc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(239,109,37, 1);
}

.h_294-gxodc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.h_294-gxodc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.h_294-gxodc > li.active > a
{
	color: #545454;
}




.syal-31_gg 
{ 
	margin-bottom: 50px; 

}



.syal-31_gg > .yxs_985__tocb
{
	 padding: 30px;
	overflow: hidden;
}


.syal-31_gg > .yxs_985__tocb:after { display: table; content: ''; clear: both; }




.syal-31_gg h1 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.syal-31_gg h1 .d-365_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.syal-31_gg h2 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.syal-31_gg h2:first-child
{
	padding-top: 0px;
}

.syal-31_gg .yxs_985__tocb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.syal-31_gg .yxs_985__tocb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.syal-31_gg h2:first-child
{
	padding-top: 0px;
	color: rgba(239,109,37, 1); 
}


.syal-31_gg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.syal-31_gg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.syal-31_gg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yxs_985__tocb ul { margin-top: 12px; }


.yxs_985__tocb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yxs_985__tocb ul.clear > li, .yxs_985__tocb ol.clear > li 
{
	clear: both;
}

.yxs_985__tocb ul.clear > li:after, .yxs_985__tocb ol.clear > li:after { display: block; content: ''; clear: both; }


.yxs_985__tocb ul.e_183__iqv
{
	margin-top: 0px !important;
}

.yxs_985__tocb ul.e_183__iqv > li 
{
	margin-left: 0px !important;
}

.yxs_985__tocb ol { margin-left: 20px; margin-top: 12px; }

.yxs_985__tocb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yxs_985__tocb ul.list-recomend
{
	
}

.yxs_985__tocb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yxs_985__tocb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yxs_985__tocb ul.list-recomend > li .dscr_img .date, .yxs_985__tocb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yxs_985__tocb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yxs_985__tocb .fhd-119_nfebp > .gtqgl_817-dzrh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yxs_985__tocb .fhd-119_nfebp > .wdd_264__kh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(239,109,37, 1);
}


.syal-31_gg > .yxs_985__tocb.eg_903__avoks.sfyh-667_xfitp 
{
	margin-bottom: 50px;
}


.syal-31_gg > .yxs_985__tocb.eg_903__avoks.sfyh-667_xfitp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(239,109,37, 1);
}


.sfyh-667_xfitp table.s_841-ayp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.sfyh-667_xfitp table.s_841-ayp tfoot td b
{
	text-align: center;
}


.sfyh-667_xfitp table.s_841-ayp td
{
	width: 50%;
}


.syal-31_gg table { border-collapse: separate; border-spacing: 3px; }

.syal-31_gg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.syal-31_gg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s_841-ayp
{
	width: 100%;
}

table.s_841-ayp td
{
	padding: 0;
}

table.s_841-ayp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s_841-ayp a:hover
{
	background: rgba(239,109,37, 1);
	color: white;
}


table.qbg-578_vfa
{
	width: 100%;
}


table.qbg-578_vfa th
{
	text-align: left;
	font-weight: bold;
}

table.qbg-578_vfa th.yfbg-921_c
{
	max-width: 200px;
}
table.qbg-578_vfa th.tghqc_647__abate
{
	max-width: 100px;
}
table.qbg-578_vfa th.ghq_603__airi
{
	
}

table.qbg-578_vfa td
{
	padding: 5px 10px;
}

table.qbg-578_vfa tr.drcib_550-n td
{
	font-weight: bold;
	border-top: 2px solid rgba(239,109,37, 1);
	border-bottom: 2px solid rgba(239,109,37, 1);
}

table.qbg-578_vfa tr.drcib_550-n td:first-child
{
	border-left: 2px solid rgba(239,109,37, 1);
}

table.qbg-578_vfa tr.drcib_550-n td:last-child
{
	border-right: 2px solid rgba(239,109,37, 1);
}

table.qbg-578_vfa tr:hover td
{
	background-color: rgba(239,109,37, 0.2);
}

table.qbg-578_vfa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jxjf_199-gr.hsdh_775__j
{ 
	margin-bottom: 50px; 

}


.jxjf_199-gr.hsdh_775__j h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ikqwf_8-cjhfh
{
	padding: 30px;
}


.jxjf_199-gr ul
{
	display: block;
}

.jxjf_199-gr ul.e_183__iqv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jxjf_199-gr ul.e_183__iqv > li:after
{ display: table; content: ''; clear: both; }



.jxjf_199-gr ul.e_183__iqv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jxjf_199-gr ul.e_183__iqv > li:not(:last-child)
{
	padding-top: 30px;
}


.jxjf_199-gr ul.e_183__iqv > li:last-child, .jxjf_199-gr.pvoej_327-gi .yxs_985__tocb ul > li:last-child
{
	margin-bottom: 0px;
}


.jxjf_199-gr ul.e_183__iqv > li .c_937__bada
{
	margin-bottom: 12px;
}

.jxjf_199-gr ul.e_183__iqv > li .c_937__bada > i
{
	font-size: 18px;
	font-style: italic;
}

.jxjf_199-gr ul.e_183__iqv > li .ygdl_506-ghgur
{
	float: left;
}


.jxjf_199-gr ul.e_183__iqv > li .ygdl_506-ghgur img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jxjf_199-gr ul.e_183__iqv > li .mf-987_lh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jxjf_199-gr ul.e_183__iqv > li .item_rev
{
	display: none;
}

.jxjf_199-gr .xbm_554__sqgr
{
	margin-top: 20px;
	text-align: center;
}



.jxjf_199-gr .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xpdau_19-k.hsdh_775__j
{ 
	margin-bottom: 50px; 

}

.xpdau_19-k.hsdh_775__j h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xpdau_19-k.hsdh_775__j ul
{
	display: table;
	width: 100%;
}

.xpdau_19-k.hsdh_775__j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xpdau_19-k.pvoej_327-gi .yxs_985__tocb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xpdau_19-k ul > li:last-child, .xpdau_19-k.pvoej_327-gi .yxs_985__tocb ul > li:last-child
{
	margin-bottom: 0px;
}


.xpdau_19-k ul > li .bmp_517-awou
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(239,109,37, 1);
}


.xpdau_19-k ul > li .z-61_kqnhq
{
	overflow: hidden;
    border: 2px solid rgba(239,109,37, 1);
}

.xpdau_19-k ul > li .z-61_kqnhq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xpdau_19-k ul > li .x_206__wsjcj
{
	margin-bottom: 12px;
}

.xpdau_19-k ul > li .g_212-m
{
	color: #777777;
}



.xpdau_19-k .dtlut_355__dkpbh
{
	margin-top: 20px;
	text-align: center;
}




.nkeba-957_wkty 
{ 
	margin-bottom: 50px;
}

.nkeba-957_wkty .vbfml_241-glyzz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nkeba-957_wkty .vbfml_241-glyzz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nkeba-957_wkty .vbfml_241-glyzz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nkeba-957_wkty .dvmcb_747-b 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zu_456__xlsb
{
	display: block;
	line-height: 130%;

}

.zu_456__xlsb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zu_456__xlsb > div > dt
{
	display:inline-block;
}

.zu_456__xlsb > div > dd
{
	display:inline;
}

.nkeba-957_wkty .cz_513__wft
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nkeba-957_wkty h2 
{ 
    color: rgba(239,109,37, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.balqz_415-p {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(239,109,37, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.balqz_415-p > .gikhv_608__aynh
{
	display: table;
	width: 100%;
}


.balqz_415-p > .gikhv_608__aynh > *
{
	display: table-cell;
	vertical-align: top;
}


.balqz_415-p .g_482-jde > img
{
	max-width: 400px;
}



.cmhuc-116_cpl 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xj_23-p
{
	display: block;
	margin-right: 40px;
}


.xj_23-p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xj_23-p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xj_23-p li a:hover
{
	text-decoration: underline;
}

.w_320__p { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.w_320__p .fymi_27-td
{
	display: block;
	text-decoration: none;
}

.w_320__p .fymi_27-td .d-365_a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.w_320__p h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.w_320__p .zoj_457-fyitb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);

}


.zoj_457-fyitb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zoj_457-fyitb a:hover
{
	text-decoration: underline;
}



.w_320__p .i_609-lzakb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.w_320__p .i_739-do
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.uma-478_hz
{
	padding: 30px;
    overflow: hidden;
}


.uma-478_hz > .af_401-gpas
{
	float: right;
	width: 50%;
}

.uma-478_hz > .af_401-gpas > .z-398_l
{
	padding-left: 20px;
	border-left: 3px solid rgba(239,109,37, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.uma-478_hz > .af_401-gpas > .z-398_l > .zu_456__xlsb
{
	margin-top: 20px;
}

.uma-478_hz > .oig_304__zazz
{
	float: left;
	width: 50%;
}

.uma-478_hz > .oig_304__zazz form
{
	display: block;
	width: 100%;
}

.uma-478_hz > .oig_304__zazz .eyei_38-f
{
	margin-top: 20px;
}

.uma-478_hz > .oig_304__zazz .khde_71__r
{
	display: none;
}


.uma-478_hz > .oig_304__zazz .eyei_38-f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.uma-478_hz > .oig_304__zazz .eyei_38-f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uma-478_hz > .oig_304__zazz .eyei_38-f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.uma-478_hz > .oig_304__zazz .eyei_38-f .q_367-yax {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.uma-478_hz > .oig_304__zazz .nx-737_jpzh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(239,109,37, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jkiu_831__xdvos { width: 100%; }
	
.ftbg-728_hshq { text-align: center; }
	
	
	
	
.ftbg-728_hshq .x_530__knmag
	{
		
		
	}

	
	

	
	
	
	.h_845__gtvjz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.h_845__gtvjz > a
{
	
}

	
.h_845__gtvjz > a.ijhe_944-ee
{
	margin-right: 0px;
}
	
.h_845__gtvjz > a > div
{
    width: 24px;
	height: 24px;
}

.h_845__gtvjz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.h_845__gtvjz > a.e_265-nr > div > span
{
	
}

.h_845__gtvjz > a.ijhe_944-ee > div > span
{
	
}


.h_845__gtvjz > span.fby_725__x
{
	display: none;
}
	

	
	
	.hc_769-mcym
	{
		width: auto;
	}
	
	
	.ae_588__c
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ae_588__c > .l-757_xjasa > .bheia_0__ummj:not(.active)
	{
		position: relative;
	}
	
	
		.ae_588__c > .l-757_xjasa > .bheia_0__ummj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.l-757_xjasa > .bheia_0__ummj > .w_74-dj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z
	{
		
		display: none;
	}
	


.ae_588__c > .l-757_xjasa > .bheia_0__ummj.active > .jya-705_z
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul
{
	display: block;
	max-height:300px;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li
{
	
}
	
	
.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .xe-197_h
{
	font-size: 14px;	
}
	
	
	
.l-757_xjasa > .bheia_0__ummj > .w_74-dj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.l-757_xjasa > .bheia_0__ummj.active > .w_74-dj > *
{
	font-size: 16px;
}	
		
.l-757_xjasa > .bheia_0__ummj:not(.active) > .w_74-dj > .hxg-475_hfc
{
	display: none;
}
	
	
	
.ae_588__c .ydirj-124_x
{
	width: 24px;
}

.ae_588__c .ydirj-124_x > .gkrd-826_jlabg
{
	width: 24px;
	height: 24px;
}
	
	
.ae_588__c .bheia_0__ummj:not(.active) .ydirj-124_x > .gkrd-826_jlabg
{
	margin-left: 0px;
}

.ae_588__c .bheia_0__ummj.active .ydirj-124_x > .gkrd-826_jlabg
{
	border:1px solid #171717;
}

.ae_588__c .ydirj-124_x > .gkrd-826_jlabg > img
{
	height: 24px;
}
	

.ftbg-728_hshq .x_530__knmag > .mkgg_617-redju
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.x_530__knmag .o-728_rmpmm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ae_588__c.uhgr-695_fdip
	{
		float: none;
	}
	
.ae_588__c.uhgr-695_fdip > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ae_588__c .c_937__bada
	{
		line-height: 18px;
	}
	
	.ae_588__c .ydirj-124_x > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ae_588__c .ydirj-124_x > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.beegi_867__n {
    padding: 30px 20px;
	}
	
	.beegi_867__n > .w-916_ffett
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.beegi_867__n > .w-916_ffett > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.beegi_867__n > .w-916_ffett > .es_533__x
	{
		padding-top: 10px
	}
	
	.beegi_867__n > .w-916_ffett > .lxbbh-391_bbht
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lxbbh-391_bbht > .hhlr_341-e
	{
		margin: 20px 0px 0px 0px;
	}
	
	.es_533__x > .g_482-jde > img
	{
		max-width: none;
		width: 100%;
	}
	
	.beegi_867__n > .w-916_ffett > .apajq_617-nh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jkiu_831__xdvos
	{
		margin-top: 30px;
	}
		
	.syal-31_gg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.syal-31_gg h2 { padding-bottom:20px; }
	.syal-31_gg > .yxs_985__tocb
	{
		padding: 20px;
	}

	.syal-31_gg p + h2 { }
	.syal-31_gg ul { }
	.syal-31_gg li { }
	.syal-31_gg table { width: 100% !important; }
	
	.syal-31_gg img { max-width: 100% !important; }
	

	.jxjf_199-gr.hsdh_775__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jxjf_199-gr.hsdh_775__j h2
	{
		padding-bottom: 20px;
	}
	
	.jxjf_199-gr.hsdh_775__j ul
	{
		display: block;
	}
	
	.jxjf_199-gr.hsdh_775__j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jxjf_199-gr.hsdh_775__j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jxjf_199-gr ul.e_183__iqv > li > .ygdl_506-ghgur
	{
		float: none !important;
	}
	
	.jxjf_199-gr ul.e_183__iqv > li > .mf-987_lh
	{
		padding: 0px;
	}
	
	
		.xpdau_19-k.hsdh_775__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xpdau_19-k.hsdh_775__j h2
	{
		padding-bottom: 20px;
	}
	
	.xpdau_19-k.hsdh_775__j ul
	{
		display: block;
	}
	
	.xpdau_19-k.hsdh_775__j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xpdau_19-k.hsdh_775__j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xpdau_19-k.hsdh_775__j ul > li .mf-987_lh
	{
		padding: 0px;
	}
	
	.ikqwf_8-cjhfh
	{
		    padding: 20px;
	}
	
	
	.nkeba-957_wkty
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nkeba-957_wkty h2
	{
		padding-bottom: 20px;
		
	}
	
	.nkeba-957_wkty .vbfml_241-glyzz
	{
		padding: 20px;
	}
	
	.nkeba-957_wkty .vbfml_241-glyzz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nkeba-957_wkty .cz_513__wft
	{
		padding-left: 0px;
	}
	
	
	
	
	.balqz_415-p
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.balqz_415-p > .gikhv_608__aynh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gikhv_608__aynh > .n-953_fge
	{
		display: block;
	}
	
	.gikhv_608__aynh > .gvadl-559_dj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gikhv_608__aynh > .gvadl-559_dj > .g_482-jde
	{
		
	}
	
	
	.hhlr_341-e.ebj_464__bjndv
	{
		margin-right: 0;
	}
	
	
	.hhlr_341-e.ebj_464__bjndv .eb_445__rvd > input
	{
		max-width: none;
	}
	
	.hhlr_341-e.ebj_464__bjndv .z_959__mvk
	{
		max-width: none;
	}
	
	
	.g_482-jde > .y_754-kx.v-609_ifi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.w_320__p
	{
		text-align: center;
	}
	
	.xj_23-p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xj_23-p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xj_23-p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.h_294-gxodc
	{
		margin-left: 20px !important;
		
	}
	
	.h_294-gxodc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.syal-31_gg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s_841-ayp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.syal-31_gg > .yxs_985__tocb.yip_984-d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yxs_985__tocb ul.list-recomend > li
{
	display: block;
}
	
.uma-478_hz > .oig_304__zazz
{
	width: 100%;
	float: none;
}
	
.uma-478_hz > .af_401-gpas
{
	width: 100%;
	float: none;
}

.uma-478_hz > .af_401-gpas > .z-398_l
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.uaxl_121-axrg, .ie-878_yefnd, .dwxo_964-cm
{
	
}

body.ie-878_yefnd .jkiu_831__xdvos
{
	width: 800px;
}

body.ie-878_yefnd section.jkiu_831__xdvos
{
	margin-top: 50px;
}

body.ie-878_yefnd .h_845__gtvjz > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ie-878_yefnd .h_845__gtvjz > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ie-878_yefnd .ftbg-728_hshq .epl-656_y 
{
	margin: 0;
	margin-left: 20px;
}

body.ie-878_yefnd .ftbg-728_hshq .x_530__knmag
{
	padding: 10px 0 10px 0px; 
}

body.ie-878_yefnd .x_530__knmag .o-728_rmpmm
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ie-878_yefnd .x_530__knmag > .mkgg_617-redju
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde > .h-762_h
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde > .h-762_h > img
{
	height: 22px;
}

body.ie-878_yefnd .ae_588__c .ydirj-124_x > .gkrd-826_jlabg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ie-878_yefnd .bheia_0__ummj.active .ydirj-124_x > .gkrd-826_jlabg
{
	border: none;
}

body.ie-878_yefnd .ae_588__c .ydirj-124_x > .gkrd-826_jlabg > img
{
	height: 24px;
}

body.ie-878_yefnd .beegi_867__n 
{
	padding:50px 0px;
}

body.ie-878_yefnd .hhlr_341-e > h4.kumja_14-fd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ie-878_yefnd .hhlr_341-e .z_959__mvk
{
	border-radius: 0px;
}

body.ie-878_yefnd .g_482-jde > .y_754-kx
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ie-878_yefnd .g_482-jde > .y_754-kx
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ie-878_yefnd .g_482-jde > .y_754-kx .af_349__z
{
	top: -20px;
}


body.ie-878_yefnd .g_482-jde > .y_754-kx .pbbb-585_xub
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ie-878_yefnd .apajq_617-nh
{
	background-color: #FFFFFF;
}


body.ie-878_yefnd .apajq_617-nh > .grbpr_911__iufcw
{
	padding: 50px 0px;
	border-top: 1px solid rgba(239,109,37, 0.13);
	line-height: 150%;
}

body.ie-878_yefnd .apajq_617-nh > .grbpr_911__iufcw > div
{
	padding: 0px 30px;
}


body.ie-878_yefnd .apajq_617-nh > .grbpr_911__iufcw b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ie-878_yefnd .apajq_617-nh > .grbpr_911__iufcw h2, body.ie-878_yefnd .apajq_617-nh > .grbpr_911__iufcw h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(239,109,37, 1);
	text-align: center;
}


body.ie-878_yefnd .xpdau_19-k.hsdh_775__j ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ie-878_yefnd .xj_23-p
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ie-878_yefnd .xj_23-p ul
{
	display: table;
    margin: 0 auto;
}
body.ie-878_yefnd .xj_23-p ul li
{
	line-height: 38px;
}

body.ie-878_yefnd .xj_23-p ul li:first-child
{
	margin-left: 0px;
}

body.ie-878_yefnd .xj_23-p ul li:last-child
{
	margin-right: 0px;
}

body.ie-878_yefnd .w_320__p
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ie-878_yefnd .w_320__p .zoj_457-fyitb
{
	color: #777777; 
}


body.ie-878_yefnd .imgblock
{
	max-width: 740px;
}


body.ie-878_yefnd .af_401-gpas .imgblock
{
	max-width: 740px;
}

body.ie-878_yefnd .xpdau_19-k ul > li .z-61_kqnhq > img
{
	max-width: 224px;
}


body.ie-878_yefnd .balqz_415-p .g_482-jde > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ie-878_yefnd .jkiu_831__xdvos
{
	width: 100%; 
}

	body.ie-878_yefnd .beegi_867__n {
    padding: 30px 12px;
	}

	body.ie-878_yefnd .apajq_617-nh > .grbpr_911__iufcw
	{
		padding: 30px 0px;
	}

	body.ie-878_yefnd section.jkiu_831__xdvos
	{
		margin-top: 30px;
	}


	body.ie-878_yefnd .syal-31_gg > .yxs_985__tocb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ie-878_yefnd .jxjf_199-gr.hsdh_775__j
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ie-878_yefnd .xpdau_19-k.hsdh_775__j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ie-878_yefnd .nkeba-957_wkty
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ie-878_yefnd .balqz_415-p
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ie-878_yefnd .gikhv_608__aynh > .gvadl-559_dj
	{
		margin-top: 50px;
	}

body.ie-878_yefnd .ae_588__c .ydirj-124_x > .gkrd-826_jlabg
{
	width: 28px;
	height: 28px;
}

body.ie-878_yefnd .ae_588__c .ydirj-124_x > .gkrd-826_jlabg > img
{
	height: 28px;
}
	
	
body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde > .h-762_h
{
	width: 24px;
    height: 24px;
}


body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a > .fobav_24-qthde > .h-762_h > img
{
	height: 24px;
}

	
body.ie-878_yefnd .l-757_xjasa > .bheia_0__ummj > .w_74-dj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ie-878_yefnd .ae_588__c > .l-757_xjasa > .bheia_0__ummj > .jya-705_z > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ie-878_yefnd .xj_23-p ul li
{
	line-height: 20px;
}
	
body.ie-878_yefnd .w_320__p
{
	margin-top: 30px;
}

	
body.ie-878_yefnd .xpdau_19-k.hsdh_775__j ul > li
{
	padding: 0px;
}

	
}

